**********
Properties
**********

Navigate to *Services > [Service Name] > Properties*

Properties are both static and dynamic information about a service. They could be almost anything: a default username/password, an invite code, or a list of peers - anything the service developer thought might be useful.

Properties may be accompanied by one or more of the following:

* a *help* icon for further explanation.
* a *copy* icon for copying the value to your clipboard.
* a *QR* icon for viewing the value as a QR code.